Gentoo Archives: gentoo-user-br

From: Raphael Bastos <tecnologia@×××××××××××××××××.br>
To: gentoo-user-br@l.g.o
Subject: Re: [gentoo-user-br] Erro imgaem Shockwave Flash 11.2 r202
Date: Mon, 09 Apr 2012 21:52:03
Message-Id: CAPQRN=UMGdBU8Ty727iZsr1QLAbEW=Mq=aP=gZgv0M=cE43aKQ@mail.gmail.com
In Reply to: Re: [gentoo-user-br] Erro imgaem Shockwave Flash 11.2 r202 by yermandu
Oi,

A alternativa é NÃO USAR FLASH.
Eu to assim no iOS e no Linux. Feliz e satisfeito. E dane-se essa merda.

Att,
Raphael Bastos

===============================================
Bastos Service Manutenção Industrial Ltda.
http://www.bastosservice.com.br
Linux Reg. User: 388431  //  LPI ID: LPI000214711
email:~> $ echo "vgepqnqikcBdcuvquugtxkeg0eqo0dt" | perl -pe \
's/(.)/chr(ord($1)-2)/ge'
Projeto pessoal:~> http://wiki.hackstore.com.br
===============================================


Em 9 de abril de 2012 16:42, yermandu <yermandu@×××××.com> escreveu:

> Acho que todos nós estamos na briga com o Adobe Flash. > > Quanto a alternativa, ... bem existem alternativas, mas já adianto que não > são bem estáveis. > O Grande Problema está no youtube, a maioria dos videos mais novos > postados de 2010 para cá tem dificultado o acesso a players html5. > > Existe um scratch do adobe flash chamado Lightspark, ele tem se > desenvolvidos nos últimos anos e para as versões flash 9 e anteriores ele > funciona bem, nos mais recentes vai depender do codec do audio e do video > para executar. > > Uma alternativa é o gnash e o swfdec, tive até um certo sucesso usando > eles, mas não na página do video, por exemplo em um frame no blog ele > funciona, mas na página do youtube ele não funciona, ... :\, e novamente > vídeos postados mais novos dependem do codec para ser executado. > > Tentei usar o chromium com html5, sem plugins nem extensões, mais uma vez > vídeos novos não funcionam, vimeo é inusavel, mas tem alguns sites que > funcionam. > > Veja o que encontrei quando antes de atualizar para a versão 11, do adobe > flash > > NOT_IMPLEMENTED: getProperty: switch_to not found on [object Object] > NOT_IMPLEMENTED: getProperty: drm_need_flash_upgrade not found on [object > Object] > NOT_IMPLEMENTED: getProperty: drm_proxy_not_allowed not found on [object > Object] > Assertion failure: rt->onOwnerThread(), at /builds/slave/ > rel-m-rel-lnx64-bld/build/js/src/jsapi.cpp:6316 > > Certamente isso é uma referência a proteção do drm. > > Bom, creio que temos que deixar de usar o adobe flash, até mesmo para > evoluir as alternativas ... mas ... sabe como é né nem sempre elas > acompanham os novos *recursos* da adobe. > > Estamos ai, quem conseguir uma solução alternativa do player por favos nos > diga. > > abraços > > Em 7 de abril de 2012 10:59, Walter Amorim <walter@××××××××.br> escreveu: > > Existe alguma alternativa superior ao AdobeFlash, yermandu? > > > > > -- > yermandu [at] gmail dot com > > * ,--./,-. > / # \ > | | > \ / > `._,._,' > * > > > >

Replies

Subject Author
Re: [gentoo-user-br] Erro imgaem Shockwave Flash 11.2 r202 Daniel da Veiga <danieldaveiga@×××××.com>